Search found 4 matches

by woodsman4
Thu May 30, 2013 2:39 am
Forum: LMDE 1 Archive
Topic: Upgrade Warnings: LMDE tracking TESTING [10-11-14]
Replies: 285
Views: 90327

Re: Upgrade Warnings: LMDE tracking TESTING [25-05-13]

it probably has something to do with the python transition that's occuring right now
by woodsman4
Thu May 30, 2013 2:20 am
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70944

Re: LMDE Breakages (Tracking SID) May 7, 2013

yes, i added the i386 architecture and updated my sources.
i was tracking sid, which no longer has certain 32bit compatibility (in this case lib32asound2) libraries, and codeweavers hasn't updated the packages to reflect this
by woodsman4
Wed May 29, 2013 1:50 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70944

Re: LMDE Breakages (Tracking SID) May 7, 2013

i think that might be why. i tried installing the 64-bit version of crossover. EDIT: i tried installing 32 bit crossover and it tried to remove my desktop environment EDIT....again: i modified the .deb so it depends on libasound2:i386 instead of lib32asound2. will post back whether it works EDIT...t...
by woodsman4
Mon May 27, 2013 7:40 pm
Forum: LMDE 1 Archive
Topic: LMDE Breakages (Tracking SID)
Replies: 226
Views: 70944

Re: LMDE Breakages (Tracking SID) May 7, 2013

ia32-crossover doesnt install in sid because it depends on lib32asound2, which is no longer in sid and conflicts/is replaced by libasound2:i386

Go to advanced search